body { background-color:#666;
margin-top:0px;

}
#content{
color:#060;
}
a:link{color:white;}
a:visited{color:white;}
a:active{color:white;}
#center1{
	vertical-align:top
}
table.center_tbl{
	color:white;
	font-style:oblique bold;

	
}
#center_td{
	text-align:center;
	background-color:#4d4d4d;
	margin-top:20px 20px 20px 20px;
	direction:rtl;
	vertical-align:top;


	}

#title {
		font-style: italic;
		font-weight: bold;
		font-size: 28px;
		color: #b7ce31;
		font-family: arial, sans-serif;
	
}

#nextbtn{
background-color:#666
}
#backbtn{
	background-color:#666
}

#text_1{

border:0px;
width:400px;
height:30px;
margin:0 auto;
color:#FFFFFF;
text-align:center;
font-size:bold;
}
#box_big{
border:12px solid #666;
width: 200px;
}

#box_small{
border:5px dotted #666;
background-color:#666666;
width:540px;
height:60px;
text-align:center;
padding-right:0px;
}
#center21{
	color:#FFF;
	
}
 span{
	 font-style: italic;
		font-weight: bold;
		font-size: 15px;
		color: white;
		font-family: David;
	
 }
#table_01{
	background-color:#4d4d4d;}